body {
	background-color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color:  #323232;
}


sup { vertical-align: top: -0.2em; font-size: 0.7em; }

#cfs
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background: #fff;
	margin: 12px;
	/*width: 480px;*/
	border-collapse: collapse;
	text-align: left;
}
#cfs th
{
	font-size: 14px;
	font-weight: normal;
	color:  #000000;
	padding: 10px 8px;
	border-bottom: 2px solid #6678b1;
}
#cfs td
{
	border-bottom: 1px solid #ccc;
	color:  #000000;
	font-weight: normal;
	padding: 6px 8px;
}

/*#cfs td a
{
	border-bottom: 1px solid #ccc;
	color:  #000000; 
	color: #3e6278;
	font-weight: normal;
	padding: 6px 8px;
	
}*/

#cfs tbody tr:hover td
{
	/*color: #009;
	background: 	#d6e4ee;*/
	
}

.odd
{
	background: #edf5fb;
}

.even
{
	background: #e8edff;
}
.new
{
	background: #FDFFA3;
}


.grn
{
	background: #00CC00;
}

.lgrn
{
	background: #99cc99;
}
.red
{
	background: #FF0000;
}
.pnk
{
	background: #ff9999;
}


#cfssm
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background: #fff;
	margin: 5px;
	/*width: 480px;*/
	border-collapse: collapse;
	text-align: center;
}
#cfssm th
{
	font-size: 11px;
	font-weight: normal;
	color:  #000000;
	padding: 4px 4px 4px 4px;
	border-bottom: 2px solid #6678b1;
	border-top: 2px solid #6678b1;


}
#cfssm td
{
	font-size: 11px;
	border-bottom: 1px solid #ccc;
	color:  #000000;
	font-weight: normal;
	padding: 4px 4px 4px 4px;
}

/*#cfssm td a
{
	border-bottom: 1px solid #ccc;
	color:  #000000; 
	color: #3e6278;
	font-weight: normal;
	padding: 4px 4px 4px 4px;
	
}*/

#cfssm tbody tr:hover td
{
	/*color: #009;
	background: 	#d6e4ee;*/
	
}


















td, th {
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	
}

.tdtop {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #FFF;
	
	border-top-style:solid;
	border-top-width:thin;
	border-top-color: #FFF; 
}

.tdmid {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #FFF;
	
}
.tdtop:hover {
  background-color: #30546d;
}




.bodyo {
	background-color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
//	color:  #eb7a27;
}

.bodyolink {
	background-color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color:  #eb7a27;
	font-weight: bold;
	text-decoration: none;   
}
bodyolink:hover {
  background-color: #30546d;
  text-decoration: none; 
 color:#FFF;
}
bodyolink:visited {
  background-color: #FFF;
  text-decoration: none; 
   color:#eb7a27;
}


.bodyolinkg {
	background-color: #e5e7d8;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color:  #eb7a27;
	font-weight: bold;
	text-decoration: none;   
}
bodyolinkg:hover {
  background-color: #30546d;
  text-decoration: none; 
 color:#FFF;
}
bodyolinkg:visited {
  background-color: #e5e7d8;
  text-decoration: none; 
   color:#eb7a27;
}




.bodyblink {
	background-color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color:  #000000;
	font-weight: bold;
	text-decoration: none; 
}


.submenulink {
	background-color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color:  #3583b3;
	font-weight: normal;
	text-decoration: none; 
}
submenulink:hover {
  background-color: #30546d;
  text-decoration: none; 
 color:#FFF;
}
submenulink:visited {
  background-color: #FFF;
  text-decoration: none; 
   color:#eb7a27;
}

.submenulinkg {
	background-color: white;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #717171;
	font-weight: normal;
	text-decoration: none; 
}
submenulinkg:hover {
  background-color: #30546d;
  text-decoration: none; 
 color:#FFF;
}
submenulinkg:visited {
  background-color: #FFF;
  text-decoration: none; 
   color:#eb7a27;
}



.title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	line-height: 22px;
	font-weight: bold;
  color: #eb7a27; 
}

.titlesub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 22px;
	font-weight: bold;
  color: #eb7a27; 
}

.titlelink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 21px;
	line-height: 18px;
	font-weight: bold;
  color: #eb7a27; 
  text-decoration: none; 
}

.head2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 18px;
	font-weight: bold;
  color: #527b97; 
}
.head2sub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
  color: #527b97; 
}
.head2link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	text-decoration: none; 
	line-height: 18px;
	font-weight: bold;
  /*color: #3583b3;*/ 
  color: #527b97;
}
head2link:hover {
  background-color: #30546d;
  text-decoration: none; 
 color:#FFF;
}
head2link:visited {
  background-color: #FFF;
  text-decoration: none; 
   color:#527b97;
}


.head3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
  color: #717171; 
}
.head3link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
	text-decoration: none; 
  color: #717171; 
}
head3link:hover {
  background-color: #30546d;
  text-decoration: none; 
 color:#FFF;
}
head3link:visited {
  background-color: #FFF;
  text-decoration: none; 
   color:#717171;
}

.head4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 16px;
	font-weight: bold;
	color: #000000;
}

.head4link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	line-height: 16px;
	font-weight: bold;
	text-decoration: none; 
  	color: #000000; 
}
head4link:hover {
  background-color: #30546d;
  text-decoration: none; 
 color:#FFF;
}
head4link:hover {
  background-color: #FFF;
  text-decoration: none; 
   color:#000000;
}

.head5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	color: #727A35;
}

.head5link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 16px;
	font-weight: bold;
	
	text-decoration: none; 
  	color: #727A35; 
}
head5link:hover {
  background-color: #30546d;
  text-decoration: none; 
 color:#FFF;
}
head5link:hover {
  background-color: #FFF;
  text-decoration: none; 
   color:#727A35;
}



.smlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
 	text-decoration: none; 
//	color:#000;
	line-height: 14px;
}
smlink:hover {
  background-color: #30546d;
  text-decoration: none;
  color:#FFF;
}
smlink:hover {
  background-color: #FFF;
  text-decoration: none; 
   color:#000;
}



a {
 	text-decoration: none; 
	/* cfs blue color: #5D87A1; */
	color: #3583b3;
	font-weight: bold; 
	/*color: #3e6278;*/
}


a:hover {
  background-color: #30546d;
  text-decoration: none; 
   color:#FFF;
  /*font-weight: bold;*/ 
 
}






.tocheadold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
 	text-decoration: none; 
	color:#eb7a27;
	  font-weight: bold; 
	line-height: 14px;
}


.tochead {
	
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
 	text-decoration: none; 
	color:#FFF;
	font-weight: normal;
	
	line-height: 16px;
	padding: 0.2em 0.2em;
	margin: 0;
	
	list-style-type: none;
	position: relative;
	text-align: left;
	cursor: pointer;
	width: 11.00em;
	
	letter-spacing: 0.05em;
	
}


.toci {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
 	text-decoration: none; 
	color:#FFF;
	line-height: 16px;
	font-weight: normal;
	letter-spacing: 0.05em;

}






.smlink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
 	text-decoration: none; 
	color:#000;
	line-height: 14px;
}
smlink:hover {
  background-color: #30546d;
  text-decoration: none;
  color:#FFF;
}




.legal {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color:#323232;
}
.footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color:#323232;
	margin:18px;
	text-align:center;
}

LI.tocidead {list-style: none; color:#FFF;margin-left: -1.8em;margin-top:1px;line-height: 16px; text-decoration: none; } 


LI.toci {list-style: none; color:#FFF;margin-left: -1.8em;margin-top:1px;line-height: 16px; text-decoration: none;padding-left: 1.4em;text-indent: -1.4em; } 
UL.toci {margin-top:-2px; } 
LI.toci:hover {
  background-color: #30546d;
  text-decoration: none; 
}


LI.legal {list-style: disc; color:#5D87A1;;margin-left: -2.4em;margin-top:1px;line-height: 16px; text-decoration: none;padding-left: 0.5em;text-indent: -0.5em; } 
UL.legal {margin-top:-2px; } 
LI.legal:hover {
  background-color: #30546d;
  text-decoration: none; 
}


.tdtopdead {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #FFF;
	
	border-top-style:solid;
	border-top-width:thin;
	border-top-color: #FFF; 
}

.cfsblue {
	color: #5D87A1;
}
.cfsgreen {
	color: #727A35;
}
.cfsstones {
	color: #D5D8BE;
}
.cfsorange {
	color: #eb7a27;
}

.red {
	color: #FF0000;
}

/* required for phplist form */
.required {
	color: #FF0000;
}



.codeP {
/*	background-color: #B90000; */
	background-color: #9EFF96;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
	color:  #000000;
}

.codeR {
	background-color: #94D0FF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
	color:  #000000;
}

.codeC {
	background-color: #00CA00;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
	color:  #000000;
}


/* for google search field format */
#cfsSearch #cfsfieldContainer {
	margin: 0px;
	padding: 0px;
		border-bottom-style: none;
		border:none;
	
}

/* height was 18 but made bottom border on SWF/XML pages - increase to 22 */
#cfsSearch #cfsfieldContainer #cfsField{
	margin-left:-1px;
	margin-top:-1px;
	height:22px;
	float: left;
	width: 160px;
	color: #666666;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	padding: 3px 0px 0px 0px;
		border:none;
	
}
#cfsSearch #cfsfieldContainer #googleSearch2{
	height:20px;
	width:auto;
	overflow:hidden;
	float:right;
	margin-bottom:4px;
		border-bottom-style: none;
		border:none;
	
}
#cfsSearch #cfsfieldContainer #leftCurve {
	float: left;
	background-image: url(xbg_searchbar_left.gif);
	background-repeat: no-repeat;
	width:15px;
	height:20px;
	background-position: left top;
}
#cfsSearch #cfsfieldContainer #cfsSearch {
	float: left;
	background-image: url(xbg_searchbar_right.gif);
	background-repeat: no-repeat;
	width:23px;
	height:20px;
	background-position: left top;
	display:block;
	margin-left:-1px;
	text-indent:-999px;
	overflow:hidden;
	border:none;
	color:#fff;
	font-size:1px;
		border-bottom-style: none;
	
}

/* end for google search field format */

h1 { 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	line-height: 18px;
	font-weight: bold;
  color: #527b97;  
}


/* ----------- My Form ----------- */
.myform{
margin:0 auto;
width:700px;
padding:5px;
border-right: 1px solid #ccc;
border-left: 1px solid #ccc;
border-top: 1px solid #ccc;
border-bottom: 1px solid #ccc;
/*	background: #D5D8BE; */
/*	background: #edf5fb;  */  /* light blue */
	background-color: #f0f1f2; /*light gray custom */
}


.myform2{
margin:0 auto;

padding:5px;
border-right: 1px solid #ccc;
border-left: 1px solid #ccc;
border-top: 1px solid #ccc;
border-bottom: 1px solid #ccc;
/*	background: #D5D8BE; */
/*	background: #edf5fb; */  /* light blue */
	background-color: #f0f1f2; /*light gray custom */
}





.customhr {
overflow: hidden;
height: 1px;
margin: 0px;
padding: 0px;
font-size:1px;
background: #5D87A1;
clear:both;
}
/* #BDBDBD; */ 


.customhr3 {
overflow: hidden;
height: 1px;
margin: 7px;
padding: 0px;
font-size:1px;
background: #5D87A1;
clear:both;
}


.shadebox {
/*	background-color: #B90000;    #D5D8BE;*/
/*	background-color: #e5e7d8; */
/*	background-color: #edf5fb; */
	background-color: #f0f1f2; /*light gray custom */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
padding: 12px;
	color:  #000000;
}
.shadeboxolink {
/*	background-color: #e5e7d8; */
/*	background-color: #edf5fb; */
	background-color: #f0f1f2; /*light gray custom */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color:  #eb7a27;
	font-weight: bold;
	text-decoration: none; 
  
}

/* buy the book buttons */


/*.cfsblue {	color: #5D87A1;} .cfsgreen {	color: #727A35;} .cfsstones {	color: #D5D8BE;} */

.bluebox {
/*	background-color: #B90000;    #D5D8BE;*/
	background-color: #5D87A1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	line-height: 16px;
	padding: 3px;
	color:  #ffffff;
}
.blueboxlink {
	background-color: #5D87A1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color:  #ffffff;
	font-weight: bold;
	text-decoration: none; 
}
.blueboxsm {
	background-color: #5D87A1;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color:  #ffffff;
	font-weight: normal;
	text-decoration: none; 
}






